




/* percent */
	.percent-1{
	width: 1%; float: left;
	}
	.percent-2{
		width: 2%; float: left;
	}
	.percent-3{
		width: 3%; float: left;
	}
	.percent-4{
		width: 4%; float: left;
	}
	.percent-5{
		width: 5%; float: left;
	}
	.percent-10{
		width: 10%; float: left;
	}
	.percent-18{
		float: left;
		width: 18%;
	}
	.percent-20{
		width: 20%; float: left;
	}
	.percent-24{
		width: 24%; float: left;
	}
	.percent-25{
		width: 25%;float: left;
	}
	.percent-30{
		width: 30%; float: left;
	}
	.percent-40{
		width: 40%; float: left;
	}
	.percent-50{
		width: 50%; float: left;
	}
	.percent-60{
		width: 60%; float: left;
	}
	.percent-70{
		width: 70%; float: left;
	}
	.percent-80{
		float: left;
		width: 80%;
	}
	.percent-82{
		width: 82%;
		float: left;
	}
/* font */
	@font-face {
	    font-family: 'UTM';
	    src: url('font/UTMBienvenue.eot');
	    src: url('font/UTMBienvenue.eot?#iefix'), /* IE4+ */
	         url('font/UTMBienvenue.woff') format('woff'),
	         url('font/UTMBienvenue.ttf') format('truetype'), /* font chuan */
	         url('font/UTMBienvenue.svg#vni-courinormal') format('svg'); /* iphone, ipad*/
	}
/* set mặc đinh */
	span.glyphicon{
		cursor: pointer;
	}
	text{
		color: #ffffff;
	}
/* rest */
	*{
		padding: 0;
		margin: 0;
		box-sizing: border-box;
	}
	a{
		color: #ffffff;
	}
	a:hover{
		text-decoration: none;
	}
	hr{
		margin-top: 0px;
	    margin-bottom: 15px;
	}
	p{
		margin-top: 10px;
		margin-bottom: 0px;
	}
	ul{
		list-style: none;
	}
	html,body{
		font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	}
/* reset-padding cho col-* */
	.reset{
		padding: 0px;
	}
	.pt-10{
		padding-top: 10px;
	}
	.pt-20{
		padding-top: 20px;
	}

/* title font utm */
	.title{
		font-family: UTM;
	}
	.box-text{
		top: 0;
		z-index: 2;
		padding-top: 31px;
		padding-bottom: 31px;
		padding-right: 32px;
		padding-left: 15px;
		background: rgba(9, 22, 53, 0.92);
		text-transform: uppercase;
		color: #ffffff;
		font-size: 15pt;
		position: absolute;
		min-width: 160px;
		margin: 30px;
	}
/* header */
	.line{
			background: #000;
			height: 2px;
			margin-top: 5px;
	}
	.line-wrap{
			height: 100%;
			width: 20px;

	}
	#header{
		position: absolute;
	    height: 116px;
	    background: #07173b;
	    z-index: 2;
	    width: 100%;
	}
	#header h3{
		color: #2689c2;
		margin-top:6px;
		font-size: 24pt; 
		text-rendering: optimizeLegibility;
		padding-bottom: 9px;
	}
	#header #logo{
		padding-top: 8px;
	}
	.content-header{
		margin-left:83px;
		margin-right:83px; 
	}
	#info{
		padding: 0;
		line-height: 1.5;
	}
	#info img{
		vertical-align: baseline;
	}
	.hotline{
		padding: 0;
	}
	.icon-ky{
		padding-top: 4px;
	    /* float: right; */
	    padding-left: 24px;
	    white-space: nowrap;
	}
	.email{
		padding: 0;
	}
	#info >span, #info >div>span,#info>div.contact>div>span{
		color: #ffffff;

	}
	#hotline{
	    font-weight: bold;
	    font-size: 13pt;
	    padding-top: 20px;
	    height: 100%;
	    text-align: right;
	    white-space: nowrap;
	}
	#hotline img{
		vertical-align: text-bottom;
	}	
	.box-support{
		width: 265px;
	    height: 35px;
	    background: #a1c7f4;
	    color: #000;
	    margin-top: 20px;
	}
	.btn-support{
		background-color:  #a1c7f4;
		border-radius: 0;
		width: 185px;
		height: 35px;
		border-right: 1px solid #07173b; 
	}
	.btn-support>span{
		padding-left: 20px;
	}
/* dropdown */
	.tab-mo{
		    width: 825px;
	    height: 378px;
	    right: 0px;
	    margin-top: 18px !important;
	    left: -559px !important;
	}
	.box-tab{
		font-weight: normal;
		color: #676767;
	}
	.box-tab > .tieude{
		font-size:11pt;
		padding: 10px;
	    padding-bottom: 24px;
	    white-space: initial;
	}
	.box-tab > .tieude >span{
		font-weight: 600;
		color: #2689c2;
	}
	.tab-mo .contact{
		width: 274px;
	    /* height: 100%; */
	    padding-left: 23px;
	    float: left;
	}
	#header .icon-contact{
		width: 162px;
	    height: 35px;
	    padding: 8px;
	    text-align: center;
	    border: 1px dotted #e6e6e7;
	    cursor: pointer;
	}
	.list-contact{
		width: 822px;
	    height: 136px;
	}
	.contact-header{
		width: 213px;
		height: 60px;
	}
	.contact-header >div> img{
		width: 56px;
		height: 56px;
		size: cover;
	}
	.contact-body{
		width: 213px;
		height: 76px;
	}
	.contact-body > p>img{
		vertical-align: baseline !important;
	}
	.contact-body >b{
		padding-bottom: 5px;
	}
	.dropdown-menu {
	    position: absolute;
	    top: 100%;
	    left: 0;
	    z-index: 1000;
	    display: none;
	    float: left;
	    min-width: 160px;
	    padding: 5px 0;
	    margin: 2px 0 0;
	    font-size: 12px;
	    text-align: left;
	    list-style: none;
	    background-color: #fff;
	    -webkit-background-clip: padding-box;
	    background-clip: padding-box;
	    border: 0;
	    border-radius: 0px;
	    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	}
/* datphong */
	#datphong{
		padding-left: 83px;
	}
	.form-datphong {
	    width: 330px;
	    height: 238px;
	    position: absolute;
	    top: 31vh;
	}
	.form-header{
		height: 45px;
	    background: #07173b;
	    color: #ffffff;
	    padding-top: 2px;
	    padding-left: 15px;
	    font-size: 25px;
	}
	.form-body{
		background: #e5e5e5;
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 15px;
		padding-bottom: 12px;
	}
	.btn-datphong{
		margin-top:10px; 
		background: #2689c2;
	    border-radius: 0;
	    width: 100%;
	    border: 0;
	    margin: 0 auto;
	    /* font-weight: bold; */
	    color: #ffffff;
	    font-size: 14pt;
	    text-transform: uppercase;
	}

	#datphong .input-group{
		margin-bottom:9px;
		width: 145px;
	    height: 34px;
	    border: 1px solid #bababa;
	    background: #ffffff;
	}
	#datphong input{
		width: 115px;
		height: 32px;
		padding: 10px;
		border: 0px;
	}
	span.group{
		color: #bababa;
	}
	.btn.show-mobile{
		position: absolute;
		margin-top: 0px;
		text-align: left;
	}
	.btn-datphong{
		
	    width: 90%;
	    margin-top: 0;
	    top: 388px;
	    left: 20px;
	    padding-left: 29px;
	    text-transform: none;
	}
	.btn-datphong >span{
		float: right;
	}
/* slider */
	.item > a > img {
	    width: 100%;
	}
	#btn-slider_left{
		text-align: left;
	}
	#btn-slider_right{
		text-align: right;
	}
	#slider{
		background: url('../images/bg.jpg') no-repeat;
		margin-top:63px; 
		width: 100%;
		height: auto;
	}
	#slider ol{
		position: absolute;top: 65vh;
	}
	.carousel-indicators li.active{
		background: #e89627;
		width: 13px;
		height: 13px;
		border: 0;
	}
	.carousel-indicators li{
		border: 0;
		background: #07173b;
		width: 13px;
		height: 13px;
		margin-left: 5px;
	}
/* menu */
	#nav{
	    top: 78vh;
	    height: 60px;
	    width: 100%;
	    background: rgb(3, 15, 43);
	    padding-left: 83px;
	}
	#nav ul {
		list-style: none;
		margin: 0 auto;
		height: 100%;
		width: 100%;
	}
	#nav ul>li{
		float: left;
		padding:20px; 
		font-family: UTM;
		text-transform: uppercase;
		color: #ffffff;
		background: url('../images/gach_cheo.png') no-repeat right center;
	}
	#nav ul>li.action{
		background: url('../images/bg-active.jpg') no-repeat center center;
	}
	#nav ul>li:hover{
		background: url('../images/bg-active.jpg') no-repeat center center;
	}
/* gioi thieu */
	#present{
		width: 100%;
	    height: 320px;
	    background: url(../images/bg-gioithieu.jpg) no-repeat center center;
	    background-size: cover;
	    padding-left: 83px;
	    padding-right: 83px;
	    color: #ffffff;
	}
	.present-title{
		font-size: 25pt;
		color: #ffffff;
		padding-top: 40px;
	    padding-bottom: 27px;
	}
	.box-summer{
		padding-top: 132px;
		text-align: right
	}
	.content-text {
	    /* text-align: center; */
	    padding-left: 5px;
	    padding-top: 4px;
	    position: absolute;
	    font-weight: 600;
	    /* width: 216px; */
	    color: #000;
	    white-space: nowrap;
	}
/* quy định phòng nghỉ - sức khỏe  nhà hàng .... */
	#layout{
		padding-left: 83px;
	    padding-right: 83px;
	    width: 100%;
	    background: #ffffff;
	}
/* danh sách phong */
	.list-phongnghi{
		width: 100%;
	    white-space: normal;
	}
	.list-phongnghi>div.phong>a>img{
		filter:brightness(50%);
	}
	.list-phongnghi>div.phong img:hover{
		filter:brightness(100%);
	}
	.list-phongnghi .khungAnh:before{padding-bottom:50%;}
	.phong{
		width: 49%;
	    float: left;
	    margin: 2px;
	}
	.phong img{
		width: 100%;
	}
	.phongnghi-title{
		
	    font-size: 33pt;
	    text-align: center;
	    padding-bottom: 25px;
	    padding-top: 36px;
	}
	.phongnghi-title a{
		color: #07173b;
	}
/* danh sách dịch vụ */
	.list-quangcao{
		margin:2px; 
		margin-top: 46px;
		margin-bottom: 46px;
	}
	.quangcao{
		width: 100%;
	}
	.quangcao img{
		width: 100%;
	}
	.text-maketting{
		position: absolute;
		color: #ffffff;
		width: 50%;
		padding: 24px;
		height: 600px;
	}
	.text-maketting >.title{
		font-size: 23pt;
	    padding-right: 70px;
	    margin-top: 16px;
	    margin-bottom: 47px;

	}
	.quangcao-body{
		text-align: justify;
		line-height: 1.43333;
		margin-bottom: 30px; 
	}
	.btn-chitiet{
		background: #2689c2;
		max-width: 162px;
		max-height: 45px;
		padding: 13px 30px 13px 30px;
		font-size: 12pt;
		text-transform: uppercase;
		cursor: pointer;
	}
/* thư viện ảnh video  */
	div.images.khungAnh:before{padding-bottom:50%;}
	img.wide{
		width: 100%;
		max-height: none;
	}
	img.tall{
		height: 100%;
		max-width: none;
	}
	.lg-video{
		padding-right: 1px;
		margin-bottom: 1px;
	}
	.sm-video .video{
		padding-left: 1px;
	}
	.icon-playvideo{
		position: absolute;
		z-index: 2;
	}
	.icon-playvideo-sm{
		position: absolute;
		z-index: 2;
	}
	.lg-video{
		margin-right:1px; 
	}
	.sm-video{
		margin:1px; 
	}
	.lg-video.khungAnh:before{padding-bottom: 50%}
	.sm-video .khungAnh:before{padding-bottom: 50%}
	.video{
		width: 100%;
		float: left;
		margin-bottom: 1px;
	}
	.lib{
		padding-left:35px;
	}
	.lib img{
		float: left;
		margin-left:0.5px;
		margin-bottom: 1px;
	}
	.lib .title{
		font-size: 25pt;
		color: #07173b;
	}
	.images{
		margin: 1px;
	}
	img.sm-img:hover,img.lg-img:hover{
		filter: brightness(120%);
	}
/* maketting */
	.maketting{
		width: 100%;
		height: 250px;
		background: url('../images/bg-qc.jpg') no-repeat;
		background-size: cover;
		padding-right: 83px;
		padding-left: 83px;
		letter-spacing: 1.5px;
		margin-top:10px; 
	}
	.box-maketting>.title{
		font-size:20pt;
		text-transform: uppercase;
		padding-top: 35px;
		padding-bottom: 20px;
	}
	.box-maketting{
		height: 100%;
		color: #ffffff;
	}
	.body-maketting{
		text-align: left;
		font-size: 15pt;
	}
/* footer */
	#googleMap {
		max-width: 396px; height: 184px;
	}	
	#footer{
		height: 372px;
		width: 100%;
		background: #07173b;
		margin-top: 62px; 
	}
/* top */
	#footer-top{
		width: 100%;
		height: 62px;
	}
	#footer>.footer-top{
		height: 62px;
		background: #030f2b;
	}
	#content-ft{
		height: 100%;
		margin-left:83px;
		margin-right:83px;  
	}
	#footer div.input-group{
		margin-top: 12px;
		width: 100%;
		height: 36px;
		border: 1px solid #6b7da5;
		border-radius: 5px ;
		background-color: #172b5a;
	}
	#footer div.input-group img{
		vertical-align: -webkit-baseline-middle;
	    vertical-align: -12px;
	}
	#footer div.input-group input.form-control{
		width: 100%;
		background: transparent ;
		border: 0;
		color: #ffffff;
		font-size: 11pt;
	}
	#footer>.footer-mid{
		height: 270px;
	}
	#footer>.footer-bottom{
		height: 40px;
		background: #030f2b;
	}
	#footer  ul.icon-xahoi{
		list-style: none;
		float: right;
	}
	#footer  ul.icon-xahoi>li{
		float: left;
	    padding-left: 3px;
	}
	#footer ul.icon-xahoi>li>a>img:hover{
		transform: rotate3d(20, 0, 10, 30deg); /* All */
	   -ms-transform:rotate3d(1, 3, 5, 30deg) ; /* Cho IE9 */
	   -webkit-transform:rotate3d(20, 0, 10, 30deg); /* Chrome và Safari */
	   -moz-transform:rotate3d(1, 3, 5, 30deg);  /* Firefox */
	   -o-transform:rotate3d(1, 3, 5, 30deg) ; /* Opera */
	   transition-delay:0.1s;
	}
	#footer .footer-top .percent-30 text{
		font-size: 11pt;
		color: #ffffff;
	}
/* mid */
	#footer .footer-mid .footer-logo{
		text-align: center;
	    padding-top: 35px;
	}
	#footer .footer-info_contact{
		color: #ffffff;
	}
	#footer .footer-info_contact .arial{
		font-size: 12pt;
		font-weight: 600;
		padding-top: 40px;
		padding-bottom:20px;
	}
	#footer .footer-info_contact ul>li{
		line-height: 2;
		font-size: 10pt;
	}
	#footer .footer-info_contact ul>li>span{
		vertical-align: -3px;
	    padding-left: 5px;
	}
	#footer .percent-20{
		height: 100%;
	}
	#footer .map-address{
		padding-top: 38px;
	}
	#footer .box-summer{
	    padding-top: 88px;
	    position: absolute;
	    padding-left: 20px;
	}
	#footer .box-summer .content-text a{
		color: #333;
	}
	#footer .content-text{
		text-align: center;
	    padding-left: 0px; */
	    padding-top: 4px;
	    position: absolute;
	    font-weight: 600;
	    white-space: nowrap;
	}
	#footer .btn-ontop{
		position: fixed;
	    cursor: pointer;
	    bottom: 80px;
    	right: 15px;
	}
	#footer .copy-right{
		font-size: 8pt;
	    color: #ffffff;
	    padding-top: 13px;
	    padding-left: 83px;
	    font-weight: 600;
	}
	#footer .pull-right{
		padding-right: 83px;
	    color: #ffffff;
	    font-size: 8pt;
	    font-weight: 600;
	    padding-top: 12px;
	}
	#footer .pull-right>a{
		padding-left: 10px;
	}
/* icon */
	.icon {
		background-image: url('icon.png');
		display: block;
		background-repeat: no-repeat;
	}
	.vipper {
	    width: 25px;
	    height: 25px;
	    background-position: -76px 1px;
	}
	.yahoo {
	    width: 25px;
	    height: 25px;
	    background-position: 3px 3px;
	}
	.zalo {
	    width: 25px;
	    height: 25px;
	    background-position: -49px 3px;
	}
	.skype {
	    width: 25px;
	    height: 25px;
	    background-position: -23px 3px;
	}
	.facebook {
	    width: 25px;
	    height: 25px;
	    background-position: -104px 3px;
	}
/* responsive */
	@media (max-width: 576px){
		.form-datphong{
			top: 16vh;
		    left: 0;
		    width: 320px;
		}
		.show-mobile{
			position: relative;
			margin-top:100px; 
			display: block !important;
			text-align: center;
		}
		#footer .box-summer {
		    position: absolute;
		    padding-left: 85px;
		    z-index: 2;
		    padding-top: 130px;
		}
		#footer .pull-right {
		    padding-right: 0px;
		    color: #ffffff;
		    font-size: 8pt;
		    font-weight: 600;
		    padding-top: 12px;
		}
		#footer .copy-right {
			padding-left: 0px;
		}
		#googleMap {
		    max-width: 300px;
		    height: 241px;
		}
		#footer .footer-info_contact .arial {
		    font-size: 12pt;
		    font-weight: 600;
		    padding-top: 20px;
		    padding-bottom: 20px;
		}
		#footer>.footer-mid {
		    height: 475px;
		}
		#footer>.footer-bottom {
		    height: 215px;
		    background: #030f2b;
		}
		#footer{
			margin-top: 15px;
			height: 875px;
		}
		#footer .ismobile{
			width: 100%;
		}
		#footer ul.icon-xahoi {
			padding-top: 6px;
		    float: left;
		}
		#footer>.footer-top{
			height: 180px;
		}
		#footer .map-address{
			padding-top: 0px;
			padding-left: 10px;
			padding-right: 10px;
		}
		#content-ft{
			margin-left: 10px;
			margin-right: 10px;
		}
		.maketting{
			height: 150px;
			padding-left: 10px;
			padding-right: 10px;
			overflow: hidden;
		}
		.box-maketting>.title {
			white-space: nowrap;
		    font-size: 10pt;
		    /* text-transform: uppercase; */
		    padding-top: 10px;
		    padding-bottom: 10px;
		}
		.body-maketting{
			font-size: 9pt;
		}
		body{
			min-width: 320px;
		}
		#header{
			height: 100px;
		}
		.content-header{
			margin-left: 0px!important;
			margin-right: 0px!important;
		}
		#info{
			float: right;
			width: 230px;
		}
		#header h3 a{
			 color: #2689c2;
		}
		#header h3 {
		    margin-top: 0;
		    font-size: 14pt;
		    white-space: nowrap;
		    padding-bottom: 0px;
		   
		}
		#myBtn{
			z-index: 2;
		}
		#hotline{
			margin-top:1px; 
			padding-top: 0px;
			height: 47px;
			width: 100%;
			background: #fbde94;
		}
		.box-support {
			margin-top:7px; 
			margin-right:5px; 
		}
		.line-wrap{
			padding-top: 10px;
    		margin-left: 10px;
		}
		.sm-hotline {
		    font-size: 10pt;
		    white-space: normal;
		    width: 100%;
		    position: absolute;
		    top: -46px;
		    float: right;
		    text-align: right;
		    padding-right: 13px;
		    padding-left: 77px;
		}
		.sm-hotline >span.number-phone{
			color: #ffffff;
		}
		#logo{
			float: left;
			width: 80px; height: 80px;
		}
		#logo img{
			width: 100%;
			height: 100%;
		}
		#slider{
			height: 320px;
   			margin-top: 120px;
		}
		#slider img{
			height: 320px;
		}
		#btn-slider_left,#btn-slider_right{
			display: none;
		}#datphong{display: none}
		#datphong.open{
			display: block;
		}
		#nav{
			overflow-y: scroll;
			padding-left: 5px;
			position: absolute;
			display: none;
			top: 130px;
			height: auto;
			width: 300px;
			z-index: 2;
		}
		#nav ul>li{
			clear: both;
		}
		#present {
			padding-left: 10px;
			padding-right: 10px;
			font-size: 10pt;
		}
		#noidung{
			width: 120%;
		}
		#noidung a{
			white-space: nowrap;
		}
		.mobile-summer{
			width: 75%;
			position: relative;
			padding: 0;
			text-align: center;
		}
		.box-summer{
			padding-top: 0;
		}
		.present-title {
		    font-size: 18pt;
		    color: #ffffff;
		    padding-top: 10px;
		    padding-bottom: 10px;
		}
		#layout{
			padding-left: 10px;
			padding-right: 10px;
		}
		.phongnghi-title {
		    font-size: 30pt;
		    padding-bottom: 5px;
		    padding-top: 0px;
		}
		.phong{
			width: 100%;
		}
		.box-text {
		    z-index: 1;
		    padding-top: 4px;
		    padding-bottom: 6px;
		    padding-right: 18px;
		    padding-left: 8px;
		}
		.list-quangcao{
			margin-top:5px; 
		}
		.quangcao{
			margin-bottom: 5px;
		}
		.text-maketting {
		    padding: 5px;
		    height: auto;
		}
		.text-maketting >.title {
		    font-size: 16pt;
		    padding-right: 0px;
		    margin-top: 0px;
		    margin-bottom: 8px;
		}
		.quangcao-body {
		    text-align: justify;
		    line-height: 1.43333;
		    margin-bottom: 30px;
		    font-size: 10pt;
		}
		.btn-chitiet {
		    padding: 9px 20px 10px 18px;
		    font-size: 10pt;
		}
		.lib{
			padding: 0;
		}


	}
	@media (min-width: 576px){
		#footer ul.icon-xahoi img{
	    	width: 35px;
		}
		#dkmail{
			font-size: 10pt;
		}
		#footer .box-summer {
		    padding-top: 39px;
		    position: absolute;
		    padding-left: 63px;
		    z-index: 1;
		}
		#footer>.footer-bottom {
		    height: 76px;
		    background: #030f2b;
		}
		.lib{padding-left: 0px}
		.box-maketting{
			
		}
		.maketting{
			padding-left: 10px;
			padding-right: 10px;
		}
		.quangcao{
			padding-top: 10px;
		}
		.text-maketting >.title {
		    font-size: 23pt;
		    padding-right: 70px;
		    margin-top: 16px;
		    margin-bottom: 47px;
		}
		#layout {
		    padding-left: 10px;
		    padding-right: 10px;
		}
		#present{
			padding-left: 10px ;
			padding-right:0;
		}
		.box-text {
		    padding-top: 20px;
		    padding-bottom: 20px;
		    padding-right: 20px;
		    padding-left: 10px;
		    background: rgba(9, 22, 53, 0.92);
		    text-transform: uppercase;
		    color: #ffffff;
		    font-size: 13pt;
		    position: absolute;
		    min-width: 160px;
		    margin: 30px;
		}
		.present-title {
			font-size: 14pt;
			padding-top: 10px;
		}
		.form-datphong {
			top: 220px;
		}
		#nav{
			width: 300px;
			position: absolute;
			display: none;
			height: auto;
			top: 154px;
			padding-left: 10px;
			z-index: 1;
		}
		#nav.open{
			display: block;
			z-index: 9999!important;
		}
		#nav ul>li{
			display: block;
			clear: both;
		}
		#btn-slider_left {
	    	padding-top: 220px;
		}
		#btn-slider_right {
	    	padding-top: 220px;
		}
		.carousel-inner > .item > a > img {
			height: 454px;
		}
		.btn-support {
		    background-color: #ffffff;
		    border-radius: 0;
		    width: 185px;
		    height: 35px;
		    border-right: 1px solid #07173b;
		}
		.box-support {
		    width: 265px;
		    height: 35px;
		    background: #ffffff;
		    color: #000;
		    margin-top: -6px;
    		margin-right: 10px;
		}
		.sm-hotline{
			text-align: left;
		    position: absolute;
		    top: -55px;
		    left: 104px;
		    font-size: 17px;
		}
		.sm-hotline text{
			color: #ffffff;
		}
		.sm-hotline span {
			color: #ffffff;
		}
		.content-header{
			margin: 0;
		}
		#hotline{
			margin-top: 12px;
    		padding-top: 9px;
			height: 40px;
			background: #fbde94;
			padding-left: 10px;
			padding-right:10px;
		}
		#footer{
			margin-top:19px; 
		}
		#footer>.footer-top {
		    height: 102px;
		    background: #030f2b;
		}
		#content-ft {
		    margin-left: 10px;
		    margin-right: 10px;
		}
		#footer .copy-right {
			padding-left: 10px;
		}
		#footer .pull-right {
			padding-right: 0px;
			float: left!important;
		}
		#footer .btn-ontop {
		    bottom: 145px;
		}
	}
	@media screen and (min-width: 768px){
		#footer ul.icon-xahoi img{
	    	width: auto;
		}
		#footer>.footer-bottom {
		    height: 76px;
		    background: #030f2b;
		}
		.lib{padding-left: 0px}
		.box-maketting{
			
		}
		.maketting{
			padding-left: 10px;
			padding-right: 10px;
		}
		.quangcao{
			padding-top: 10px;
		}
		.text-maketting >.title {
		    font-size: 23pt;
		    padding-right: 70px;
		    margin-top: 16px;
		    margin-bottom: 47px;
		}
		#layout {
		    padding-left: 10px;
		    padding-right: 10px;
		}
		#present{
			padding-left: 20px ;
			padding-right:0;
		}
		.box-text {
		    padding-top: 20px;
		    padding-bottom: 20px;
		    padding-right: 20px;
		    padding-left: 10px;
		    background: rgba(9, 22, 53, 0.92);
		    text-transform: uppercase;
		    color: #ffffff;
		    font-size: 13pt;
		    position: absolute;
		    min-width: 160px;
		    margin: 30px;
		}
		.present-title {
			font-size: 14pt;
			padding-top: 10px;
		}
		.form-datphong {
			top: 220px;
		}
		#nav{
			width: 300px;
			position: absolute;
			display: none;
			height: auto;
			top: 154px;
			padding-left: 10px;
			z-index: 1;
		}
		#nav.open{
			display: block;
			z-index: 9999!important;
		}
		#nav ul>li{
			display: block;
			clear: both;
		}
		#btn-slider_left {
	    	padding-top: 220px;
		}
		#btn-slider_right {
	    	padding-top: 220px;
		}
		.carousel-inner > .item > a > img {
			height: 454px;
		}
		.btn-support {
		    background-color: #ffffff;
		    border-radius: 0;
		    width: 185px;
		    height: 35px;
		    border-right: 1px solid #07173b;
		}
		.box-support {
		    width: 265px;
		    height: 35px;
		    background: #ffffff;
		    color: #000;
		    margin-top: -6px;
    		margin-right: 12px;
		}
		.sm-hotline{
			position: relative;
			font-size: 11pt;
			text-align: left;
			top: 0;
			left: 0;
		}
		.sm-hotline text{
			color: #000;
		}
		.sm-hotline span {
			color: red;
		}
		.content-header{
			margin: 0;
		}
		#hotline{
			margin-top: 12px;
    		padding-top: 9px;
			height: 40px;
			background: #fbde94;
			padding-left: 10px;
			padding-right:10px;
		}
		.line{
			background: #000;
			height: 2px;
			margin-top: 5px;
		}
		.line-wrap{
			height: 100%;
			width: 20px;

		}
		#footer{
			margin-top:19px; 
		}
		#footer>.footer-top {
		    height: 102px;
		    background: #030f2b;
		}
		#content-ft {
		    margin-left: 10px;
		    margin-right: 10px;
		}
		#footer .copy-right {
			padding-left: 10px;
		}
		#footer .pull-right {
			padding-right: 0px;
			float: left!important;
		}
		#footer .btn-ontop {
		    bottom: 145px;
		}
	}
	
	@media screen and (min-width: 992px){
		#footer ul.icon-xahoi img{
	    	width: auto;
		}
		.box-text{
			top: 0;
			z-index: 2;
			padding-top: 31px;
			padding-bottom: 31px;
			padding-right: 32px;
			padding-left: 15px;
			background: rgba(9, 22, 53, 0.92);
			text-transform: uppercase;
			color: #ffffff;
			font-size: 15pt;
			position: absolute;
			min-width: 160px;
			margin: 30px;
		}
		#footer .btn-ontop {bottom: 80px;}

		.lib{
			padding-left: 30px;
		}
		#footer>.footer-bottom {
		    height: 40px;
		    background: #030f2b;
		}
		#content-ft {
		    height: 100%;
		    margin-left: 20px;
		    margin-right: 83px;
		}
		.maketting {
		    padding-left: 40px;
		}
		.content-header {
		    margin-left: 83px;
		    margin-right: 83px;
		}
		#footer div.input-group input.form-control{
			font-size: 10pt;
		}
		.btn-chitiet {
			font-size: 10pt;
			padding: 10px 20px 10px 20px;
		}
		#nav ul>li{
			padding: 15px;
		}
		#header h3{
			padding-bottom:0px;
			font-size: 15pt;
		}
		#hotline{
			font-size: 10pt;
		}
		.hotline{
			font-size: 10pt;
    		white-space: nowrap;
		}
		#nav{
			padding-left: 30px;
			height: 50px;
			font-size: 9pt;
		}
		.body-maketting {
		    text-align: left;
		    font-size: 11pt;
		    padding-right: 45px;
		    font-weight: bold;
		}
		.box-maketting>.title {
		    font-size: 15pt;
		    text-transform: uppercase;
		    padding-top: 30px;
		    padding-bottom: 15px;
		}
		#content-ft .pt-20{
			padding-top: 10px;
		}
		#dkmail{
			text-align: center;
			font-size: 8.5pt;
		}
		#footer ul.icon-xahoi {
		    white-space: nowrap;
		}
		.form-datphong{
			top: 19vh;
		}
		#btn-slider_left {
		    padding-top: 15vh;
		}
		#btn-slider_right {
		    padding-top: 15vh;
		}
		#slider ol {
		    top: 37vh;
		}
		.present-title {
			padding-top: 20px;
			padding-bottom:10px;
		}
		#noidung {
		    font-size: 10.5pt;
		    line-height: 1.5;
		    font-weight: bold;
		}
		.text-maketting >.title {
		    font-size: 13pt;
		    padding-right: 70px;
		    margin-top: 0px;
		    margin-bottom: 6px;
		}
		.quangcao-body {
		    font-size: 9pt;
		}
		#hotline {
		    margin-top: 12px;
		    padding-top: 9px;
		    height: auto;
		    background: none;
		    padding-left: 10px;
		    padding-right: 10px;
		}
		.sm-hotline {
		    font-size: 11pt;
		    text-align: right;
		}
		.sm-hotline text {
		    color: #ffffff;
		}
		.sm-hotline span {
		    color: #ffffff;

		}
		.btn-support {
		    background-color: #a1c7f4;
		}
		.box-support {
		    width: 265px;
		    height: 35px;
		    background: #a1c7f4;
		    color: #000;
		    margin-top: 20px;
		}
		#nav{
			display: block;
			position: relative;
			width: 100%;
			top: 0;
		}
		#nav ul>li{
			clear: none;
		}
		.carousel-inner > .item > a > img {
			height: auto;
		}
		#layout{
			padding-left: 83px;
			padding-right:83px;
		}	
		#footer{
			margin-top:62px; 
		}
		#footer>.footer-top {
		    height: 62px;
		    background: #030f2b;
		}	
	}
	
	@media (min-width: 1200px){
		#footer ul.icon-xahoi img{
	    	width: auto;
		}
		#footer .box-summer {
		    padding-top: 88px;
		    position: absolute;
		    padding-left: 20px;
		}
		.box-text{
			top: 0;
			z-index: 2;
			padding-top: 31px;
			padding-bottom: 31px;
			padding-right: 32px;
			padding-left: 15px;
			background: rgba(9, 22, 53, 0.92);
			text-transform: uppercase;
			color: #ffffff;
			font-size: 15pt;
			position: absolute;
			min-width: 160px;
			margin: 30px;
		}
		.content-text {
			font-size: 11pt;
		}
		#present{
			font-size: 14pt;
			font-weight: 500;
		}
		.maketting{
			padding-left: 83px;
		}
		.box-maketting{
			padding-left: 0px;
			padding-right: 0px;
		}
		.box-maketting>.body-maketting{
			font-size: 14pt;
    		font-weight: 500;
		}
		.box-maketting>.title {
	    	font-size: 20pt;
		}
		#footer .btn-ontop {bottom: 40px;}
		.lib{
			padding-left: 30px;
		}
		#footer>.footer-bottom {
		    height: 40px;
		    background: #030f2b;
		}
		#content-ft {
		    height: 100%;
		    margin-left: 83px;
		    margin-right: 83px;
		}
		#footer>.footer-top {
		    height: 62px;
		    background: #030f2b;
		}
		#footer{
			margin-top:62px; 
		}
		#layout{
			padding-left: 83px;
			padding-right:83px;
		}
		.carousel-inner > .item > a > img {
			height: auto;
		}
		#nav{
			display: block;
			position: relative;
			width: 100%;
			top: 0;
		}
		#nav ul>li{
			clear: none;
		}

		.btn-support {
		    background-color: #a1c7f4;
		}
		.box-support {
		    width: 265px;
		    height: 35px;
		    background: #a1c7f4;
		    color: #000;
		    margin-top: 20px;
		}
		.sm-hotline {
		    font-size: 11pt;
		    text-align: right;
		}
		.sm-hotline text {
		    color: #ffffff;
		}
		.sm-hotline span {
		    color: #ffffff;
		}
		#hotline {
		    margin-top: 12px;
		    padding-top: 9px;
		    height: auto;
		    background: none;
		    padding-left: 0px;
		    padding-right: 0px;
		}
		.content-header {
		    margin-left: 83px;
		    margin-right: 83px;
		}
		#nav ul>li {
		    padding: 20px;
		}
		#dkmail {
		    font-size: 9.5pt;
		}
		.text-maketting >.title{
		font-size: 24pt;
	    padding-right: 70px;
	    margin-top: 16px;
	    margin-bottom: 20px;

		}
		.quangcao-body{
			font-size: 11pt;
		}
		#present{
			padding-left: 83px;
			padding-right:83px;
		}
		.present-title {
			font-size: 25pt;
			padding-top: 40px;
		    padding-bottom: 27px;
		}
		#noidung{
			text-align: justify;
			color: #ffffff;
			font-size: 11pt;
			line-height: 1.9;
		}
		#nav{
			padding-left: 83px;
			height: 57px;
		}
		#header h3 {
		    padding-bottom: 15px;
		    font-size: 20pt;
		}
		#slider ol {
		    position: absolute;
		    top: 65vh;
		}
		#btn-slider_left{
			padding-top: 29vh;
		}
		#btn-slider_right{
			padding-top: 29vh;
		}
		.form-datphong{
			top: 29vh;
		}
		.sm-hotline{
			text-align: right: ;
		    position: relative;
		    top: 0px;
		    left: 0px;
		    font-size: 17px;
		}
		.sm-hotline text{
			color: #ffffff;
		}
		.sm-hotline span {
			color: #ffffff;
		}

	}
	/* lg */
	
	
	
	
/* resize ảnh */
	.news{
	    width: 100%;
	    height: auto;
	    padding: 5px;
	    background-color: #e6e6e6;
	}
	.article {
	    width: 200px;
	    height: 220px;
	    display: inline-block;
	    padding: 5px;
	    margin-left: 10px;
	    vertical-align:top;
	}
	.thumb {
	    width: 200px;
	    height: 150px;
	    background-color: #3e3e3e;
	    background-image: none;
	    background-repeat: no-repeat;
	    background-position: center center;
	    background-size: cover;
	} 
/* khung ảnh */
	/*================Các thông số mặc định để ở phần khung ảnh================*/
	.khungAnh{position:relative;z-index:1}
	.khungAnh:before{content:"";display:block;}
	.khungAnhCrop,
	.khungAnhCrop0{overflow:hidden;text-align:center;display:inline-block;position:absolute;z-index:1;top:0;left:0;width:100%;height:100%}


	/*================Trường hợp ảnh lọt trong khung================*/
	.khungAnhCrop0 img{max-width:100%;max-height:100%;position:absolute;z-index:1;top:50%;left:50%;transform:translate(-50%,-50%)}
	.khungAnhCrop0 img{
	    -webkit-transform:translate(-50%,-50%);
	    -moz-transform:translate(-50%,-50%);
	    -o-transform:translate(-50%,-50%);
	    transform:translate(-50%,-50%)
	}
	/*transform phải viết thêm cho các trình duyệt cũ*/

	/*================Trường hợp ảnh tràn lề khi chưa gắn class xác định ảnh dạng ngang hay dọc================*/
	.khungAnhCrop img{max-width:150%;max-height:150%;position:absolute;z-index:1;top:50%;left:50%;transform:translate(-50%,-50%)}
	.khungAnhCrop img{
	    -webkit-transform:translate(-50%,-50%);
	    -moz-transform:translate(-50%,-50%);
	    -o-transform:translate(-50%,-50%);
	    transform:translate(-50%,-50%)
	}

	/*Ảnh ngang (width > height) --> gắn height 100%, width sẽ bị lấp hai bên*/
	.khungAnhCrop img.wide{height:100%;max-width:none}

	/*Ảnh dọc (width < height) --> gắn width 100%, height sẽ bị lấp phần trên dưới*/
	.khungAnhCrop img.tall{width:100%;max-height:none}


	/*================Hiệu ứng zoom ảnh khi hover================*/
	.khungAnhCrop img,
	.khungAnhCrop0 img{-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s}

	.khungAnhCrop:hover img{transform:translate(-50%,-50%) scale(1.1)}
	.khungAnhCrop:hover img{
	    -webkit-transform:translate(-50%,-50%) scale(1.1);
	    -moz-transform:translate(-50%,-50%) scale(1.1);
	    -o-transform:translate(-50%,-50%) scale(1.1);
	    transform:translate(-50%,-50%) scale(1.1)
	}

	.khungAnhCrop0:hover img{transform:translateY(-50%) scale(1.1)}
	.khungAnhCrop0:hover img{
	    -webkit-transform:translateY(-50%) scale(1.1);
	    -moz-transform:translateY(-50%) scale(1.1);
	    -o-transform:translateY(-50%) scale(1.1);
	    transform:translateY(-50%) scale(1.1)
	}
/* end */